/* Coded by Garrett Mills 
 * http://glmills.gq/ 
 * Last Edited on 5 August 13:18
 * This code is licensed under Creative Commons Attribution-ShareAlike 4.0 International License
 * http://glmills.gq/mycode/licenses/CCA-SA4.html 
 */

//Navigation Functions
function naviHome(){
    window.location = '/old-sites/c2014/'
}

function naviAbout(){
    window.location = '/old-sites/c2014/about'
}

function naviProjects(){
    window.location = '/old-sites/c2014/projects'
}

function naviMyCode(){
    window.location = '/old-sites/c2014/mycode'
}

function naviContact(){
    window.location = "/old-sites/c2014/contact"
}